import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { IdentityModule } from '@abp/ng.identity';
import { TableModule } from 'primeng/table';
import { ButtonModule } from 'primeng/button';
import { CustomRolesComponent } from './custom-roles/custom-roles.component';



@NgModule({
  declarations: [],
  imports: [
    CommonModule,
    IdentityModule,
    TableModule, 
    ButtonModule,
    CustomRolesComponent
  ],
  exports:[
    CustomRolesComponent
  ]
})
export class CustomIdentityModule { }
